<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- google color-->

    <!--app主要颜色-->
    <color name="user_c8c8c8">#c8c8c8</color>

    <!--最后删除-->

    <!-- main bg color -->

    <!-- session -->

    <!-- image picker -->

    <!-- contact -->

    <!-- setting -->
    <!--云信　ｅｎｄ-->


    <!--动态-->
    <!--动态顶部title背景变色-->
    <color name="user_with_status_fail">#fcff6600</color>
    <color name="user_pinFieldLibraryAccent">#1da1f2</color>
    <color name="user_inactivePinFieldColor">#ebebeb</color>
    <color name="user_pinFieldLibraryTransparent">#00000000</color>
    <color name="user_bgcolorred">#ff5040</color>
    <color name="user_1da1f2trans">#601da1f2</color>
</resources>
